import * as $dara from '@darabonba/typescript';
import { DeleteNetworkAclResponseBody } from "./DeleteNetworkAclResponseBody";
export declare class DeleteNetworkAclResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteNetworkAclResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
